@font-face {
    font-family: "QuadonBold";
    font-style: normal;
    src: url("fonts1/QuadonBold.otf");
}
@font-face {
    font-family: "InformativeBlack";
    font-style: normal;
    src: url("fonts1/QuadonBold.otf");
}
@font-face {
    font-family: "Quadon";
    font-style: normal;
    src: url("fonts1/Quadon.otf");
}

@font-face {
    font-family: "QuadonLight";
    font-style: normal;
    src: url("fonts1/QuadonLight.otf");
}
@font-face {
    font-family: "QuadonThin";
    font-style: normal;
    src: url("fonts1/QuadonThin.otf");
}
body {
    font-family:'Quadon';
}


header {background: #cdcdcd;}
.bg-header {background-color: #007747; color: #333; padding-bottom: 5px;}
.bg-header .menu a{color:#333333; margin: 0;  padding-left: 1px;}
.top-bar {background: none;}
.top-bar .top-bar-right .menu {background: none; color: #777777; margin-left: 5px;}
.top-bar .top-bar-right .menu a{color: #555555;  font-weight: bold; font-size: 0.9rem; margin-right: 2rem;}
.top-bar .top-bar-right .menu a:hover{color:#333333;}
.top-bar .top-bar-right .vertical {background-color: #421D52; border: none;}
.top-bar .top-bar-right .vertical a{color: #ffffff; border:none; margin-left: 0rem;}
.top-bar .top-bar-right .vertical a:hover{color: #ffffff; font-weight: 300; border:none; border-radius:0; margin-left: 0rem;}
/*Top Bar Produtos*/
.top-bar .top-bar-left .menu {background: none; color: #777777; margin-left: 5px;}
.top-bar .top-bar-left .menu a{color: #000000;  font-weight: bold; font-size: 0.9rem; margin-right: 3rem;}
.top-bar .top-bar-left .menu a:hover{color:#333333;}
.top-bar .top-bar-left .vertical {background-color: #421D52; border: none;}
.top-bar .top-bar-left .vertical a{color: #ffffff; border:none; margin-left: 0rem;}
.top-bar .top-bar-left .vertical a:hover{color: #ffffff; font-weight: 300; border:none; border-radius:0; margin-left: 0rem;}
.button-ativo2 a {background-color:#fff; padding-top: 4px; padding-bottom: 4px; text-align: center; line-height: 22px; margin-top: 4px;}
.button-ativo2 a {color: #000 !important}
.button-ativo2 a {padding-left: 14px !important}
/*Link*/
/*off-canvas*/
.off-canvas {background-color: #007747;}
.off-canvas .menu .link-curso-celular a{background:#007747; padding-bottom: 15px; font-weight: bold; color: #caab57;}
.off-canvas .bg-header .menu a{color: #DC820C;  border: none;}
.off-canvas .vertical .menu {background-color: #007747;}
.off-canvas .menu a {background-color: #007747; color: #ffffff; font-weight: bold; border-bottom: solid 1px #00A466;}
.off-canvas .menu a:hover {background-color: #444;}
/*Cor da font*/
.color-secondary {color: #555555;}
.color-white {color:#ffffff;}
.color-verde {color:#09BB50;}
.color-verde2 {color: #0BEA64;}
.color-cinza1 {color:#AAAAAA;}
.color-cinza2 {color:#737373;}
.font1 {font-size: 1.4rem;}
/*Button*/
 .button-ativo a {background-color:#007747; padding-top: 4px; padding-bottom: 4px; text-align: center; line-height: 24px;}
 .button-ativo a {color: #ffffff !important}
 .button-ativo a {padding-left: 14px !important}
 .button-black {background-color:#31353E; color: #D4A24D; padding:8px; width: 180px;}
 .button-black:hover {background-color:#737373; color:#D4A24D; }
 .buttom-verde {background-color:#088858;}
 .button-verde {color: #fff; padding:15px; width: 200px;}
 .button-verde:hover {background-color:#07764D !important}
 .success {border-color: #088858 !important}
 .success:hover {border-color: #09BB50 !important}
/*Formul�rio*/
.f-form select{box-shadow:0 0 0 0; height: 45px; border-radius: 5px; border: solid 1px #B7B7B7; background-color: #ffffff;}
.f-form input[type="email"]{box-shadow:0 0 0 0; padding: 1.5rem; border-radius: 5px; border: solid 2px #B7B7B7;}
.f-form input[type="text"]{box-shadow:0 0 0 0; padding: 1.5rem; border-radius: 5px; border: solid 2px #B7B7B7;}
textarea{box-shadow:0 0 0 0; padding: 1.5rem; border-radius: 5px; border: solid 2px #B7B7B7;}
/*Imagem Sobre N�s*/
.img-sobrenos {background: url('../img/imgproagro1.png'); height: 70%; }
/*Imagem Sobre N�s*/
.img-contato {background: url('../img/imgcontato.png'); height: 70%; }
/*Buscar Im�veis*/

.img-busca {background: url('../img/img-fundo.png'); height: 70%; }
.img-busca label select{height:60px; border:solid 2px #fff; background-color:#f8f8f8; opacity: 0.9;}
.img-busca label button{height:60px; border:none;}
/*Footer Rodape*/
footer {background-color: #000000; color: #333;font-size: 14px; }
footer .accordion-menu li{ border-bottom: 1px solid #FFFFFF;}
footer  .menu a{color: #fff; font-size: 0.9rem; margin-left: -10px; margin-bottom: -7px; margin-top: 7px;}
footer  .menu a:hover{color: #DC820C;}
footer .bg-01{background-color: #31353E}
.barra-footer {background-color: #007747; color: #ffffff;}